import { IOrganizationDetailDto } from "#og/repositories/interfaces/IOrganizationDetailDto";

export const organizationDetailModelData: IOrganizationDetailDto[] = [
    {
        id: 1,
        name: "SŠAI Weilova",
        label: "SO01 SŠAI",
        address_street: "Weilova",
        address_house_number: "12704",
        address_city: "Praha 10 - Hostivař",
        address_country: "Česká Republika",
        address_mail: "mailbox@skolahostivar.cz",
        address_phone: "242 456 100",
        address_web_address: "http://www.skolahostivar.cz",
        category: "Školství",
        created_by_id: 64,
        grafana_url: "http://10.200.0.73:3000/d/l8OJLI2ik/01-ss-automobilni-a-informatiky-weilova?orgId=2",
        responsible_user: [
            {
                first_name: "Milan",
                last_name: "Vorel",
                position: "ředitel",
                phone: null,
                mail: "milan.vorel@skolahostivar.cz",
                company: null,
            },
            {
                first_name: "Zdeněk",
                last_name: "Kočárek",
                position: "vedoucí technické správy",
                phone: null,
                mail: "zdenek.kocarek@skolahostivar.cz",
                company: null,
            },
            {
                first_name: "Jaroslav",
                last_name: "Malý",
                position: "správa budov",
                phone: null,
                mail: "jaroslav.maly@skolahostivar.cz",
                company: null,
            },
        ],
        buildings: [
            {
                id: 7,
                building_name: "SŠAI Weilova",
                building_address_code: "2.1",
            },
            {
                id: 36,
                building_name: "SŠAI Weilova – Bohdalec",
                building_address_code: "2.1.2",
            },
            {
                id: 37,
                building_name: "SŠAI Weilova – Libuš",
                building_address_code: "2.1.3",
            },
            {
                id: 38,
                building_name: "SŠAI Weilova - Školní chata",
                building_address_code: "2.1.4",
            },
        ],
    },
    {
        id: 2,
        name: "Gymnázium Na Vítězné pláni",
        label: "SO02 GVP",
        address_street: "Na Vítězné pláni",
        address_house_number: "1160",
        address_city: "Praha 4, 140 00",
        address_country: "Česká Republika",
        address_mail: "mail@gvp.cz",
        address_phone: "261 109 611",
        address_web_address: "http://www.gvp.cz/",
        category: "Školství",
        created_by_id: 64,
        grafana_url: "http://10.200.0.73:3000/d/e7zcnRYmk/02-gymnazium-na-vitezne-plani?orgId=2",
        responsible_user: [
            {
                first_name: "Jaroslav",
                last_name: "Mervínský",
                position: "ředitel",
                phone: null,
                mail: "reditel@gvp.cz",
                company: null,
            },
            {
                first_name: "Martin",
                last_name: "Horyna",
                position: "zástupce ředitele",
                phone: null,
                mail: "horyna@gvp.cz",
                company: null,
            },
            {
                first_name: "Milan",
                last_name: "Slanina",
                position: "školník",
                phone: null,
                mail: "slanina@gvp.cz",
                company: null,
            },
        ],
        buildings: [
            {
                id: 10,
                building_name: "Gymnázium Na Vítězné pláni",
                building_address_code: "2.2",
            },
        ],
    },
    {
        id: 3,
        name: "Gymnázium a Hudební škola hlavního města Prahy ",
        label: "SO03 GYHU",
        address_street: "Komenského náměstí ",
        address_house_number: "400",
        address_city: "Praha 3, 130 00",
        address_country: "Česká Republika",
        address_mail: "sekretariat@gmhs.cz",
        address_phone: "221 434 711",
        address_web_address: "http://www.gmhs.cz/",
        category: "Školství",
        created_by_id: 64,
        grafana_url: "http://10.200.0.73:3000/d/2um5VgYik/03-gymnazium-a-hudebni-skola-hlavniho-mesta-prahy?orgId=2",
        responsible_user: [
            {
                first_name: "Filip",
                last_name: "Magram",
                position: "ředitel",
                phone: null,
                mail: "reditel@gmhs.cz",
                company: null,
            },
            {
                first_name: "Zuzana",
                last_name: "Koutníková",
                position: "ekonomka školy",
                phone: null,
                mail: "ekonom@gmhs.cz",
                company: null,
            },
            {
                first_name: "Blanka",
                last_name: "Blahová",
                position: "správa budov",
                phone: null,
                mail: "spravce@gmhs.cz",
                company: null,
            },
            {
                first_name: "Julius",
                last_name: "Olšiak",
                position: "referent správy budov (školník)",
                phone: null,
                mail: null,
                company: null,
            },
        ],
        buildings: [
            {
                id: 11,
                building_name: "Gymnázium a Hudební škola hlavního města Prahy",
                building_address_code: "2.3",
            },
        ],
    },
];
